Subject: [Megaco] H.248v2

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 30 Oct 2001 17:29:19 -0500

We started to debate H.248v2 this morning.  There will definitely be a
document put out for approval in February.  At a minimum it will contain the
merged Implementor's Guide and H.248v1.  The debate is over what else it
might contain.

I will ask for time for a WG meeting.  We will probably have some discussion
of our own, and we can also tackle some of the less tractable issues from
the list.

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)